.swiftype-widget .autocomplete {
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  position: absolute;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: left;
}

.swiftype-widget .autocomplete ul {
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: left;
}

.swiftype-widget .autocomplete li {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  padding: 8px;
  font-size: 13px;
  list-style-type: none;
  background-image: none;
  margin: 0;
	min-height: 41px;
}

.swiftype-widget .autocomplete li:first-child {
  border-top: 1px solid #fff;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}

.swiftype-widget .autocomplete li:last-child {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}

.swiftype-widget .autocomplete li.active {
  border-top: 1px solid #145A93;
  border-bottom: 1px solid #086aa8;
  background-color: #2183C4;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3A92CD), color-stop(100%, #2183C4));
  background: -webkit-linear-gradient(#3A92CD, #2183C4);
  background: -moz-linear-gradient(#3A92CD, #2183C4);
  background: -o-linear-gradient(#3A92CD, #2183C4);
  background: linear-gradient(#3A92CD, #2183C4);
}

.swiftype-widget .autocomplete li p {
  font-size: 13px;
  padding: 0;
}

.swiftype-widget .autocomplete li .thumb p {
  margin: 0 0 0 33px;
}

.swiftype-widget .autocomplete li p.title {
  font-weight: bold;
  color: #1c6cb5;
  margin: 0;
}

.swiftype-widget .autocomplete li .thumb p.title {
  margin: 0 0 0 33px;
}

.swiftype-widget .autocomplete li p.title em {
  color: #0b2644;
  font-style: normal;
  font-weight: bold;
}

.swiftype-widget .autocomplete li.active p.title {
  color: #fff;
}

.swiftype-widget .autocomplete li.active p.title em {
  color: #fff;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections {
  color: #999;
  font-size: 11px;
}

.swiftype-widget .autocomplete li .sections em {
  color: #666;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections .section {
  display: inline;
}

.swiftype-widget .autocomplete li.active .sections {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  color: #a9d7f1;
}

.swiftype-widget .autocomplete li.active .sections em {
  color: #a9d7f1;
  font-style: normal;
}

/* --- CUSTOM --- */

.swiftype-widget .autocomplete li {
	display:table;
	box-sizing:border-box;
	width: 100%;
}
.autocenter {
	display: table-cell;
	vertical-align:middle;
}
.autothumb {
	width: 25px;
	height: 25px;
	float:left;
	padding-right: 10px;
}
span.autothumb {
	height: 25px;
}